
 html, body {
  
  margin: 0px;
  padding: 0px;
  
overflow-x: hidden !important;
font-family: "La Belle Aurore", cursive;
  font-family: "Marcellus", serif;


  color: rgb(0, 0, 0);

}
a{
  text-decoration: none !important;
}
.top-bar{
  z-index: 10000 !important;
}
#navigation{
  z-index: 10;
}
#navbar{
  height: 100px;
  z-index: 1000 !important;
}
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: flex-end;
  flex-direction: row-reverse;
}
li.nav-item a.nav-link {
  color: rgb(255, 255, 255) !important;
font-family: 'Jost', sans-serif;
font-weight: 500 !important;
transition: border-bottom 0.3s ease-in-out;

}



a.nav-link:hover {

  text-decoration: none;
  border-bottom: 1px solid white;

  transition: border-bottom 0.3s ease-in-out;
}

.navbar li a.active {
  color: #ffffff!important;
  transform: scale(1.05);
  background-color: transparent;
  border-bottom: #ffffff 1px solid !important;

}


#button {
  display: block !important;
  background-color: #FF9800 !important;
  width: 50px !important;
  height: 50px !important;
  text-align: center;
  border-radius: 4px;
  position: fixed !important;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000 !important;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
.justify-content-end {
  justify-content: space-evenly!important;
}
.text-bg-dark {
  color: #fff!important;
  background-color: #932B41 !important;
}
/* Styles for the content section */

.content {
  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;
}



@media (min-width: 500px) {

  .content {
    width: 43%;
  }
  #button {
    margin: 30px;
  }
}
.content h1 {
  margin-bottom: -10px;
  color: #03a9f4;
  line-height: 1.5;
}
.content h3 {
  font-style: italic;
  color: #96a2a7;
}
a{
  text-decoration: none;
}
.top-bar{
  
  background-color: #ffffff00;
  color: white;
  padding-top: 30px;
  z-index: 1000 !important;
  position: relative;
}
.navbar-brand img {
  width: 120px;
}
.navbar-nav {

  align-items: center;

  padding-top: 5px;
  padding-bottom: 5px;
}
.navbar .navbar-nav .nav-link {
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  padding: 0.5em 1em;
}
a.nav-link.active{
  color: #C29F7B !important
  ;
}

.navbar-toggler {
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  color: var(--bs-navbar-color);
  background-color: transparent;
  border: none;
  border-radius: var(--bs-navbar-toggler-border-radius);
  transition: var(--bs-navbar-toggler-transition);
}
.navbar-collapse{
  
  padding-left: 0px !important;
  margin-left: 0px !important;
}
.button1{

  background: #932B41;
  padding: 20px 30px 20px 30px;
  color: white;
  transition: 0.4s ease-in-out;
  z-index: 1000!important;
}

.button1:hover{

  background: #A9D1DB;
  padding: 20px 30px 20px 30px;
  color: white;
  transition: 0.4s ease-in-out;
}
.button{
  border: 1px solid white;
  background: transparent;
  padding: 10px 10px 10px 10px;
  color: white;
}
.swiper{
  height: 950px;
margin-top: -300px;
z-index: 1 !important;

}

.slide-caption{
  padding-top:23%;
   text-align: center !important;
   justify-content: center !important;
   align-items: center !important;
 }
 .slide-caption h6{
  margin-bottom: 0px !important;
  font-family: "Jost", sans-serif !important;
  text-transform: capitalize !important;
  font-weight: 400 !important;
  color: white !important;
 }
 .slide-caption h1{

   text-transform: capitalize !important;
   letter-spacing: 6px;
   font-size: 100px !important;
   margin-top: 0px !important;
   padding-top: 0PX !important;
 font-weight: 700 !important;
   color: #ffffff ;
 }

 .banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
   width: .9375rem;
   height: .9375rem;
   background-color: #932B41;
   border: .0625rem solid white;
   margin-bottom: 50px;
 }
 .sticky{
  position: fixed;
  top: 0;
  z-index: 10!important;
  background: #932B41!important;

  box-shadow: none!important;
  width: 100%;
}

.container{
  width:100% !important;
}

.title{
  font-size: 56px;
}
.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  height: 35px;
  position: absolute;
  width: 50px;
  cursor: pointer;
  top: 35%;
  background: rgb(255, 255, 255) !important;
  transition: 0.5s;
}
.owl-carousel .owl-prev {
  left: 33px;
}
.owl-carousel .owl-next {
  right: 33px;
}
.owl-carousel .owl-next:hover,
.owl-carousel .owl-prev:hover {
  background: #000000 !important;

}
.owl-theme .owl-nav [class*=owl-] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 50px;
  height: 50px;
} 
.facility-section{
  padding-top: 100px;
  padding-bottom: 100px;
}
.rooms-section{
  background: #F1EBE3;
  padding-top: 100px;
  padding-bottom: 100px;
}

.experiences{
  background: url('../photos/img1.jpg') rgba(0, 0, 0, 0.451);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 400px;
}
.experiences1{
position: relative;
margin-top: -300px;
}

.img-1{


  outline: 1px solid #74B1A4 !important;
  outline-offset: 5px !important;
}
.cover-bg{
  background: url('../photos/cover-bg.png') rgba(0, 0, 0, 0.451);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 150px;
  padding-bottom: 150px;
}

.card-img {
  position: relative;
  overflow: hidden;
  outline: 1px solid #74B1A4;
  outline-offset: 5px;

}

.card-img img {
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease; /* Adding transition for smooth animation */
}

.card-img:hover img {
  transform: scale(1.1); /* Zooming in the image on hover */
  outline: 1px solid #74B1A4 !important;
  outline-offset: 1px !important;
}


footer{
  background: #111111;
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
}
a.footer-link{
  color: white;
  font-family: 'Jost', sans-serif;
  font-weight: 300;
}
.footer-link:hover{
  color:  #A9D1DB;
}
.payment{
  display: flex;
}

.socials{
  display: flex;
  color: white;
}
.footer-links{
  display: flex;
  font-family: 'Jost', sans-serif;
  font-size: 18px;
}

.socials a{
  text-decoration: none !important;
  color: white;
}
.socials a:hover h4 {
  color:  #A9D1DB;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
.copyright{
  display: flex;
justify-content: right;
text-align: right ;
align-items: end ;
}
.room-link{
  color: #000000;
}
.room-link:hover{
  color: #932B41;
}
@keyframes fadeinnav {
  from {opacity: 0;}
  to {opacity: 1;}
}
.fade-in-nav{
  animation-name: fadeinnav;
  animation-duration: 0.9s;
}



/*aboutus.html*/
.aboutus-bg{
  background: url('../photos/aboutus-bg.png') rgba(0, 0, 0, 0.665);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-blend-mode: multiply;
  position: relative;
  z-index: -1;
  margin-top: -250px;
  padding-top: 450px;
  padding-bottom: 350px;
}

.title1{
  font-size: 80px;
}

.number-box{
  border: none;
text-align: center;


}

.counter {
  animation-duration: 2s;
  animation-delay: 0s;
  font-size: 69px;
  font-weight: 500 ;
  color: white;
}
.faq{
  padding-top: 100px;
  padding-bottom: 100px;
}
.cover-bg1{
  background: url('../photos/cover-bg1.png') rgba(0, 0, 0, 0.451);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 150px;
  padding-bottom: 150px;
}



/*bar.html*/

.bar-bg{
  background: url('../photos/bar-bg.png') rgba(0, 0, 0, 0.55);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-blend-mode: multiply;
  position: relative;
  z-index: -1;
  margin-top: -250px;
  padding-top: 450px;
  padding-bottom: 350px;
}
.cover-row{
  background: url('../photos/cover-row.png') rgba(0, 0, 0, 0);
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-blend-mode: multiply;
  padding-top: 270px;
  padding-bottom: 270px;
}

.bar-box{
  padding: 65px;
  background: black;
  position: relative;
  margin-left: -240px;
  color: white;
}

.fast-food{  background: url('../photos/rapos-fast-food.jpg'), linear-gradient(rgba(0, 0, 0, 0.231), rgba(0, 0, 0, 0.584)) ;
  background-attachment: scroll;
  background-position:center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center;
  justify-content:center !important;
  align-items:center  !important;
}
.padding-container{
  padding: 50px 150px 50px 150px;
}

/*rooms.html*/
.rooms-bg{
  background: url('../photos/cover-bg1.png') rgba(0, 0, 0, 0.55);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-blend-mode: multiply;
  position: relative;
  z-index: -1;
  margin-top: -250px;
  padding-top: 450px;
  padding-bottom: 350px;
}
.room-info{
  padding: 150px;
}



/*contact.html*/
.contact-bg{
  background: url('../photos/rapos-contact.jpg') rgba(0, 0, 0, 0.55);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  background-blend-mode: multiply;
  position: relative;
  z-index: -1;
  margin-top: -250px;
  padding-top: 450px;
  padding-bottom: 350px;
}

form {

  padding: 80px !important;
  background: black;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding: 20px;

  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
label {
  display: block;
  margin-bottom: 8px;
  color: white;
}
input, textarea {
  width: 100%;
  padding: 8px;
  margin-bottom: 16px;
  box-sizing: border-box;
  background: black;
  border: 1px solid #A9D1DB;
  color: white !important;
}
.contact-button {
  background-color: #A9D1DB !important;
  color: #fff;
  padding: 10px 15px;
  border: none;

  cursor: pointer;
  width: 100%;
}

.insta-title{
  position: relative;
  margin-top: -60px;
}.underline-button {
  display: inline-block;
  text-decoration: none;
  position: relative;
  color: #333; /* Change color as needed */
}
.underline-button::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 2px;
  background-color: #A9D1DB; /* Change color as needed */
  transition: opacity 0.3s ease-in-out;
  opacity: 1; /* Underline visible by default */
}

.underline-button:hover::after {
  opacity: 0; /* Underline disappears on hover */
  transition: opacity 0.3s ease-in-out;
}

.nav-hidden{
  display: none;
}
.nav-hidden1{
  display: block;
}
@media(max-width:1000px){
  .padding-container{
    padding: 20px;
  }
  .swiper{
    height: 1050px;
  }
  .nav-link1{
    font-size: 24px !important;
    font-family: "Marcellus", serif !important;
    padding-left: 0px !important;
  }
  .nav-link1.active {
    color: #A9D1DB !important;
  }
  .nav-hidden1{
    display: none;
  }
  .nav-hidden{
    display: block;
  }
  form{
    padding: 30px !important;
  }
  .room-info{
    padding: 50px 20px 50px 20px;
  }
  .bar-box{
    padding: 65px;
    background: black;
    position: relative;
    margin-top: -420px;
  
    margin-left: 0px;
    color: white;
  }
  .title1{
    font-size: 48px;
  }
 
  .room-link{
    text-align: left !important;
  }
  .copyright{
    display: flex;
    justify-content: center;
    text-align: center ;
    align-items:center;
  }
  .footer-links {
    display: flex;
    font-family: Jost, sans-serif;
    font-size: 18px;
    padding: 0px 30px 0px 30px;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: baseline;
}
  .br-tag{
    display: block !important;
  }
  .footer-title{
  font-size: 24px !important;
  }
  .hr-line{
    display: none;
  }
  .navbar-brand img {
    width: 120px;
  margin-left: 70%;
}
  .navbar-nav {

    align-items: start ;
  
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .title{
    font-size: 32px !important;
  }
  .top-bar{
    display: none;
  }
  .slide-caption{
    padding-top: 110% !important;
     text-align: center !important;
     justify-content: center !important;
     align-items: center !important;
     padding-left: 18px;
     padding-right: 18px;
   }
   .slide-caption h6{
    margin-bottom: 0px !important;
  
    text-transform: capitalize !important;
    color: white;
   }
   .slide-caption h1{
     text-transform: capitalize !important;
     letter-spacing: normal !important;
     font-size: 50px !important;
     margin-top: 0px !important;
     padding-top: 0px !important;
     line-height: normal !important;
   font-weight: 700 !important;
     color: #ffffff;
   }
  .logo1{
    display: none !important;
    
  }
  .logo{
    display: block !important;
  }
  nav.navbar{
    padding-top: 40px;
  }

}
.languages{
  position: fixed;
  top: 10px;
right: 10px;
z-index: 1000;
}
/*Animations*/
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein{
opacity: 0;
}